<?php
/**
 * File to load generated classes once at once time
 * @package DhlApi
 * @author WsdlToPhp Team <contact@wsdltophp.com>
 * @version 20140325-01
 * @date 2015-02-05
 */
/**
 * Includes for all generated classes files
 * @author WsdlToPhp Team <contact@wsdltophp.com>
 * @version 20140325-01
 * @date 2015-02-05
 */
require_once dirname(__FILE__) . '/DhlApiWsdlClass.php';
require_once dirname(__FILE__) . '/Scan/Response/DhlApiStructScanToPrintResponse.php';
require_once dirname(__FILE__) . '/Get/Scan/DhlApiStructGetShipmentScan.php';
require_once dirname(__FILE__) . '/Get/Response/DhlApiStructGetPnpResponse.php';
require_once dirname(__FILE__) . '/Get/Response/DhlApiStructGetShipmentScanResponse.php';
require_once dirname(__FILE__) . '/Billing/DhlApiStructBilling.php';
require_once dirname(__FILE__) . '/Shipment/Time/DhlApiStructShipmentTime.php';
require_once dirname(__FILE__) . '/Array/Service/DhlApiStructArrayOfService.php';
require_once dirname(__FILE__) . '/Service/DhlApiStructService.php';
require_once dirname(__FILE__) . '/Pnp/Response/DhlApiStructPnpResponse.php';
require_once dirname(__FILE__) . '/Get/Pnp/DhlApiStructGetPnp.php';
require_once dirname(__FILE__) . '/Get/Labels/DhlApiStructGetLabels.php';
require_once dirname(__FILE__) . '/Array/Itemtoprint/DhlApiStructArrayOfItemtoprint.php';
require_once dirname(__FILE__) . '/Item/Print/DhlApiStructItemToPrint.php';
require_once dirname(__FILE__) . '/Item/Response/DhlApiStructItemToPrintResponse.php';
require_once dirname(__FILE__) . '/Array/Itemtoprintresponse/DhlApiStructArrayOfItemtoprintresponse.php';
require_once dirname(__FILE__) . '/Pnp/Request/DhlApiStructPnpRequest.php';
require_once dirname(__FILE__) . '/Get/Response/DhlApiStructGetLabelsResponse.php';
require_once dirname(__FILE__) . '/Shipment/Info/DhlApiStructShipmentInfo.php';
require_once dirname(__FILE__) . '/Preaviso/Contact/DhlApiStructPreavisoContact.php';
require_once dirname(__FILE__) . '/Create/Response/DhlApiStructCreateShipmentResponse.php';
require_once dirname(__FILE__) . '/Create/Response/DhlApiStructCreateShipmentResponse_1.php';
require_once dirname(__FILE__) . '/Label/DhlApiStructLabel.php';
require_once dirname(__FILE__) . '/Delete/Request/DhlApiStructDeleteShipmentRequest.php';
require_once dirname(__FILE__) . '/Delete/Shipment/DhlApiStructDeleteShipment.php';
require_once dirname(__FILE__) . '/Delete/Response/DhlApiStructDeleteShipmentResponse.php';
require_once dirname(__FILE__) . '/Delete/Response/DhlApiStructDeleteShipmentResponse_1.php';
require_once dirname(__FILE__) . '/Create/Shipment/DhlApiStructCreateShipment.php';
require_once dirname(__FILE__) . '/Create/Request/DhlApiStructCreateShipmentRequest.php';
require_once dirname(__FILE__) . '/Receiver/Address/DhlApiStructReceiverAddress.php';
require_once dirname(__FILE__) . '/Addressat/DhlApiStructAddressat.php';
require_once dirname(__FILE__) . '/Address/DhlApiStructAddress.php';
require_once dirname(__FILE__) . '/Receiver/Addressat/DhlApiStructReceiverAddressat.php';
require_once dirname(__FILE__) . '/Ship/DhlApiStructShip.php';
require_once dirname(__FILE__) . '/Array/Package/DhlApiStructArrayOfPackage.php';
require_once dirname(__FILE__) . '/Package/DhlApiStructPackage.php';
require_once dirname(__FILE__) . '/Cancel/Response/DhlApiStructCancelCourierBookingResponse.php';
require_once dirname(__FILE__) . '/Cancel/Booking/DhlApiStructCancelCourierBooking.php';
require_once dirname(__FILE__) . '/Create/Shipments/DhlApiStructCreateShipments.php';
require_once dirname(__FILE__) . '/Array/Shipmentfulldata/DhlApiStructArrayOfShipmentfulldata.php';
require_once dirname(__FILE__) . '/Shipment/Data/DhlApiStructShipmentFullData.php';
require_once dirname(__FILE__) . '/Shipment/Data/DhlApiStructShipmentBasicData.php';
require_once dirname(__FILE__) . '/Array/Shipmentbasicdata/DhlApiStructArrayOfShipmentbasicdata.php';
require_once dirname(__FILE__) . '/Delete/Shipments/DhlApiStructDeleteShipments.php';
require_once dirname(__FILE__) . '/Array/String/DhlApiStructArrayOfString.php';
require_once dirname(__FILE__) . '/Create/Response/DhlApiStructCreateShipmentsResponse.php';
require_once dirname(__FILE__) . '/Service/Definition/DhlApiStructServiceDefinition.php';
require_once dirname(__FILE__) . '/Payment/Data/DhlApiStructPaymentData.php';
require_once dirname(__FILE__) . '/Address/Data/DhlApiStructAddressData.php';
require_once dirname(__FILE__) . '/Auth/Data/DhlApiStructAuthData.php';
require_once dirname(__FILE__) . '/Get/Response/DhlApiStructGetVersionResponse.php';
require_once dirname(__FILE__) . '/Receiver/Data/DhlApiStructReceiverAddressData.php';
require_once dirname(__FILE__) . '/Neighbour/Address/DhlApiStructNeighbourAddress.php';
require_once dirname(__FILE__) . '/Array/Piecedefinition/DhlApiStructArrayOfPiecedefinition.php';
require_once dirname(__FILE__) . '/Piece/Definition/DhlApiStructPieceDefinition.php';
require_once dirname(__FILE__) . '/Delete/Notification/DhlApiStructDeleteNotification.php';
require_once dirname(__FILE__) . '/Array/Deletenotification/DhlApiStructArrayOfDeletenotification.php';
require_once dirname(__FILE__) . '/Track/Response/DhlApiStructTrackAndTraceResponse.php';
require_once dirname(__FILE__) . '/Array/Trackandtraceevent/DhlApiStructArrayOfTrackandtraceevent.php';
require_once dirname(__FILE__) . '/Track/Event/DhlApiStructTrackAndTraceEvent.php';
require_once dirname(__FILE__) . '/Get/Response/DhlApiStructGetTrackAndTraceInfoResponse.php';
require_once dirname(__FILE__) . '/Shipment/Info/DhlApiStructShipmentOrderInfo.php';
require_once dirname(__FILE__) . '/Book/Response/DhlApiStructBookCourierResponse.php';
require_once dirname(__FILE__) . '/Book/Courier/DhlApiStructBookCourier.php';
require_once dirname(__FILE__) . '/Get/Info/DhlApiStructGetTrackAndTraceInfo.php';
require_once dirname(__FILE__) . '/Get/Response/DhlApiStructGetPostalCodeServicesResponse.php';
require_once dirname(__FILE__) . '/Get/Response/DhlApiStructGetMyShipmentsResponse.php';
require_once dirname(__FILE__) . '/Get/Shipments/DhlApiStructGetMyShipments.php';
require_once dirname(__FILE__) . '/Delete/Response/DhlApiStructDeleteShipmentsResponse.php';
require_once dirname(__FILE__) . '/Get/Count/DhlApiStructGetMyShipmentsCount.php';
require_once dirname(__FILE__) . '/Get/Response/DhlApiStructGetMyShipmentsCountResponse.php';
require_once dirname(__FILE__) . '/Postal/Response/DhlApiStructPostalCodeServicesResponse.php';
require_once dirname(__FILE__) . '/Get/Services/DhlApiStructGetPostalCodeServices.php';
require_once dirname(__FILE__) . '/Get/Version/DhlApiStructGetVersion.php';
require_once dirname(__FILE__) . '/Get/DhlApiServiceGet.php';
require_once dirname(__FILE__) . '/Create/DhlApiServiceCreate.php';
require_once dirname(__FILE__) . '/Delete/DhlApiServiceDelete.php';
require_once dirname(__FILE__) . '/Book/DhlApiServiceBook.php';
require_once dirname(__FILE__) . '/Cancel/DhlApiServiceCancel.php';
require_once dirname(__FILE__) . '/DhlApiClassMap.php';
